Subject: [[email-masked]: Re: AstroWeb backlog...]

From: Bob Jackson <[email-masked]>
Date: Fri, 10 Nov 95 08:51:42 EST

I guess it is not ready for prime time yet.

Investigating...

		Bob

------- Start of forwarded message -------
From: [email-masked] (Sergio Paoli)
Subject: Re: AstroWeb backlog...
To: [email-masked]
Date: Thu, 9 Nov 95 20:17:52 SAT
In-Reply-To: <[email-masked]>; from "Bob Jackson" at Nov 9, 95 10:42 am

> 
> I have made a change to how
> 
> 	http://www.stsci.edu/astroweb/astroweb-cvs.html
> 
> works.
> 
 
     Hi Bob!
       I've tried using the above URL, but I've this error:
       
--------------------------------------------------------------------------------
AstroWeb Edit Database Error

AstroWeb Database Not Updated

http://antares.jb.man.ac.uk/merlin/MERLIN.html Not Found
cvs checkout: could not check out http:||antares.jb.man.ac.uk|merlin|MERLIN.html
--------------------------------------------------------------------------------

       But this resource is present at the database...

                                                         Sergio   ;-)

--
Sergio A. Paoli 
Student of Astronomy 
e-mail:  [email-masked]                            
WWW:     http://webhead.com/~sergio/         

------- End of forwarded message -------